Comment 16 for bug 664645

slumbergod (slumbergod) wrote :

My update-notifier icon in the system tray is now showing an error. I have tried everything I could find. Strangely I can use synaptic, apt-get, and even aptitude perfectly but the update icon continues to show an error.

'E:Could not open file /var/lib/synaptic/preferences - open (13: Permission denied)'

I think it is related to the failed upgrade of alsa-utils and though it has upgraded properly now I seem to have this residual error.